USE [NANS21V]
GO
/****** オブジェクト:  StoredProcedure [dbo].[AnyTimeraceList]    スクリプト日付: 01/13/2026 16:49:59 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO

IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[AnyTimeraceList]') AND type in (N'P', N'PC'))
DROP PROCEDURE [dbo].[AnyTimeraceList]
GO

CREATE PROCEDURE [dbo].[AnyTimeraceList]
	@TAIKAINO int
AS

select 
	M.SYUKEINO,
	M.SYUKEIMEI,
	M.SYUKEIMEI_E
from TBL_ANY_TIMERACE M 
where M.TAIKAINO = @TAIKAINO